# ******************************************************
# *
# *                       NOTICE
# *
# *   THIS SOFTWARE IS THE PROPERTY OF AND CONTAINS
# *   CONFIDENTIAL INFORMATION OF INFOR AND SHALL NOT
# *   BE DISCLOSED WITHOUT PRIOR WRITTEN PERMISSION.
# *   LICENSED CUSTOMERS MAY COPY AND ADAPT THIS
# *   SOFTWARE FOR THEIR OWN USE IN ACCORDANCE WITH
# *   THE TERMS OF THEIR SOFTWARE LICENSE AGREEMENT.
# *   ALL OTHER RIGHTS RESERVED.
# *
# *   COPYRIGHT (c) 2007 INFOR. ALL RIGHTS RESERVED.
# *   THE WORD AND DESIGN MARKS SET FORTH HEREIN ARE
# *   TRADEMARKS AND/OR REGISTERED TRADEMARKS OF INFOR
# *   AND/OR RELATED AFFILIATES AND SUBSIDIARIES. ALL
# *   RIGHTS RESERVED. ALL OTHER TRADEMARKS LISTED
# *   HEREIN ARE THE PROPERTY OF THEIR RESPECTIVE
# *   OWNERS. WWW.INFOR.COM.
# *
# ******************************************************

# ====================================================================
# To code developer:
#   Do NOT change the properties between this line and the
#   "%%% END OF TRANSLATED PROPERTIES %%%" line.
#   Make a new property name, append to the end of the file and change
#   the code to use the new property.
# ====================================================================

# ====================================================================
# %%% END OF TRANSLATED PROPERTIES %%%
# ====================================================================

pluginName = Infor LN Business Studio Interface Importer
providerName = Infor

